(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     18863,        473]
NotebookOptionsPosition[     17792,        430]
NotebookOutlinePosition[     18146,        446]
CellTagsIndexPosition[     18103,        443]
WindowFrame->Normal
ContainsDynamic->True *)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Refroidissement d' une tasse de th\[EAcute]\
\>", "Subtitle",
 CellChangeTimes->{
  3.410175779935651*^9, {3.4101758325715933`*^9, 3.410175853953076*^9}}],

Cell[CellGroupData[{

Cell["\<\
Solution de l'\[EAcute]quation diff\[EAcute]rentielle\
\>", "Subsubsection",
 CellChangeTimes->{{3.4101756764618464`*^9, 3.410175706371894*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"y", "'"}], "[", "t", "]"}]}], "\[Equal]", 
       RowBox[{"k", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"y", "[", "t", "]"}], "-", 
          SubscriptBox["T", "amb"]}], ")"}]}]}], ",", 
      RowBox[{
       RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
       SubscriptBox["T", "init"]}]}], "}"}], ",", 
    RowBox[{"y", "[", "t", "]"}], ",", "t"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4101742764284277`*^9, 3.410174388972402*^9}, {
   3.410174433415884*^9, 3.410174443426423*^9}, 3.4101768536296864`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "k"}], " ", "t"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["T", "amb"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"k", " ", "t"}]], " ", 
        SubscriptBox["T", "amb"]}], "+", 
       SubscriptBox["T", "init"]}], ")"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.410174365772587*^9, 3.4101743898997183`*^9}, 
   3.410176294377392*^9, 3.4101763256993*^9, {3.4101768202153463`*^9, 
   3.410176872963901*^9}, 3.41017691498454*^9, 3.4101776674741364`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Courbe th\[EAcute]orique", "Subsubsection",
 CellChangeTimes->{{3.410175709451249*^9, 3.41017571454888*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"th", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "t", "]"}], "/.", "sol"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["T", "init"], "\[Rule]", "99"}], ",", 
       RowBox[{
        SubscriptBox["T", "amb"], "\[Rule]", "20"}], ",", 
       RowBox[{"k", "\[Rule]", ".01"}]}], "}"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "600"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.410174541224616*^9, 3.410174595225947*^9}, {
   3.410175472959174*^9, 3.4101754745265093`*^9}, 3.41017663703795*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Hk41HkcB3CUDpunopXSyNGwCZHfjBHl3ciRp4aZJ0yZDYVKRKkpN+N6
kKOaJ2lrLNnVsROLsK5kEyqiQpGOrZ5qHFnXSFn7nT8+z+d5Pc/neD4f/f2h
vAAVJSUlDglFLvf8Pjks/byVbhnSO3eHj7T7+3q5WS32bdynzIpKPnL6RFG6
Wb32y+upqWApH+L34vb5WR/tJUPSM4OX+Ljw+cqUPFNu/9Rk6es1Qj5WBhtk
/Ju5EGGtvlyOGR9eUn+PkcyV+Em7VfBK4gV5e3LNUKYxllbk5TtmeaJ8RZd6
SgYLFvyTtefCdyNsA9VZb8uG/7W1FQuqeNBylovbNF3Q/5gRXmfFxXj9yqDC
IA5ailePpce5IdlHVzvXhIcRhy1n/Fftwh+ZPokOPh549vXonslHrtCJEARP
J/FhODCsZdXpguLr/e0pJ7yRKL1hvcjUGR2paVVRV/fBQcX67MuLjkjvfrmE
3uGLuIe02dU7t6Oz+Un0Mof9gOdNHT0TB7xf8saipPcAIhktukJNNlKF5gWb
uQGYiusI8DXbBjlT7BEhC8R0Yzy93R34oafXxS76ENIbu4c11tnjVq5genDs
MAaupWZ/+bQFuqXTg5y0Iwixm27zqbEDbbD7F8n8EOQeHjWXNNpCFv0guyD/
KBprR7UOdm2GVMjxE68KQ+WGR5FXVDbDDM/5Hd1hiLhgOPPCywaat0PG3hYc
w9Fm5/PqFSxsqzWUHfE9jrnft0+9NmXhbqmLMksnHA/nddtoV1mjmBtRM/Ah
HJZMsfu4ozW6Ex90fS08AZPrzvPSPzER5Gec8SX0JIZcF2ioZjPBNR8/YGwj
xMDWtyOXtzERd+b1pe4JIQL8TifeUmZixYXe8J8bT2Fu2LuJd4+BUYvRG96x
p5GunlIkPcuAbu0p5cusCLzi7/2WFsBA+ajazG2VSNjOFX1cY8tAdlWDu9Od
SOzyPVi9QpuBJ+tjd5RmRIE9SefHTFEQmO37Ncc1Gk0W1RbNfRRYelKtctUY
nHibFpzfRCGqYeHGks4YGCy01Ai9SUF1RPSbflYsylv7Yl0vUphqXdwQ4h2H
BQkl9ePJFC63zc3EaMRj9lPpmLaQgp9czSk+LB6Vx8oWKx+m8GJGZ39oTzx8
fpw1OiagMOm0RZrHSMBZD7aqJo9CjZrWog/nEuD2hbJT20FhU9GEFW06AUYt
/koCUOCkvMvK8RTBxpFla2lDgbb1ec1onQhvPHen8jZRYG58Kv9O7DbFbuIS
u+t1UIvrRYjKo2bdiZNU7t3SJx6Q6YW7EcvulxTyiE9W03x2Ele6paZXEJdN
FFs7Kfr9mHtPN4hwV/KfzIY4iGeZm0T8TbLLSOFEB9NnOcQRBfl+LEU/3YBz
nXi5dOdzJjFNps7uIw4aeNBspdh3/MN6uzsiHLroVWBGPN//TaAL8Z6qnpem
inqP/qu7ibt6+doKu1t30UKIN9ACs00U87/VLZcQm1cXxRgTdw5VcW4QL/vH
9i8j4s8DZRmVxDT1ngk68ZrGa6qPiRMCNYPXKf7z51V2P3GTuLLYUDG/UBL3
kXj2b8E7A8V95/PqxomNJlTXKpyYJP46R2xFL9urT/w/7WE34w==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 20.},
  PlotRange->{{0, 600}, {20.19582144593478, 98.9999903265312}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4101745969091454`*^9, {3.410175475357108*^9, 3.410175498149384*^9}, 
   3.410176294561173*^9, 3.410176325869481*^9, {3.410176841073102*^9, 
   3.410176874412614*^9}, 3.4101769178160143`*^9, 3.4101770070522346`*^9, 
   3.410177667662431*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"y", "[", "t", "]"}], "/.", "sol"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["T", "init"], "\[Rule]", "tinit"}], ",", 
        RowBox[{
         SubscriptBox["T", "amb"], "\[Rule]", "tamb"}], ",", 
        RowBox[{"k", "\[Rule]", "c"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "101"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"tmax", ",", "600", ",", "\"\<dur\[EAcute]e\>\""}], "}"}], ",", 
     "60", ",", "3600", ",", "60", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "tinit", ",", "100", ",", 
       "\"\<temp\[EAcute]rature du th\[EAcute]\>\""}], "}"}], ",", "0", ",", 
     "100", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "tamb", ",", "20", ",", "\"\<temp\[EAcute]rature ambiante\>\""}], "}"}],
      ",", 
     RowBox[{"-", "20"}], ",", "100", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", ".01", ",", "\"\<conductivit\[EAcute]\>\""}], "}"}], 
     ",", ".001", ",", ".1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.410176459544476*^9, 3.4101764800905933`*^9}, {
   3.410176516074819*^9, 3.41017658479788*^9}, {3.4101766196973658`*^9, 
   3.410176650781869*^9}, {3.410176707890314*^9, 3.410176805759365*^9}, {
   3.410176953955389*^9, 3.410176961505187*^9}, {3.410177020310017*^9, 
   3.4101770208035183`*^9}, {3.4101770723832693`*^9, 3.41017710326194*^9}, {
   3.41017715879408*^9, 3.4101771617838173`*^9}, {3.410177216500218*^9, 
   3.4101772393428907`*^9}, {3.410177313712137*^9, 3.410177349489143*^9}, {
   3.410177412299211*^9, 3.4101776209282837`*^9}, 3.4101777044237003`*^9, 
   3.410178657013124*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 
    0.0031000000000000003`, $CellContext`tamb$$ = 20, $CellContext`tinit$$ = 
    100, $CellContext`tmax$$ = 600, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`tmax$$], 600, "dur\[EAcute]e"}, 60, 3600, 60}, {{
       Hold[$CellContext`tinit$$], 100, "temp\[EAcute]rature du th\[EAcute]"},
       0, 100, 1}, {{
       Hold[$CellContext`tamb$$], 20, "temp\[EAcute]rature ambiante"}, -20, 
      100, 1}, {{
       Hold[$CellContext`c$$], 0.01, "conductivit\[EAcute]"}, 0.001, 0.1}}, 
    Typeset`size$$ = {540., {168., 179.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`tmax$11555$$ = 0, $CellContext`tinit$11556$$ = 
    0, $CellContext`tamb$11557$$ = 0, $CellContext`c$11558$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.01, $CellContext`tamb$$ = 
        20, $CellContext`tinit$$ = 100, $CellContext`tmax$$ = 600}, 
      "ControllerVariables" :> {
        Hold[$CellContext`tmax$$, $CellContext`tmax$11555$$, 0], 
        Hold[$CellContext`tinit$$, $CellContext`tinit$11556$$, 0], 
        Hold[$CellContext`tamb$$, $CellContext`tamb$11557$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$11558$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        ReplaceAll[
         ReplaceAll[
          $CellContext`y[$CellContext`t], $CellContext`sol], {
         Subscript[$CellContext`T, $CellContext`init] -> $CellContext`tinit$$,
           Subscript[$CellContext`T, $CellContext`amb] -> \
$CellContext`tamb$$, $CellContext`k -> $CellContext`c$$}], {$CellContext`t, 
         0, $CellContext`tmax$$}, PlotRange -> {0, 101}], 
      "Specifications" :> {{{$CellContext`tmax$$, 600, "dur\[EAcute]e"}, 60, 
         3600, 60, Appearance -> 
         "Labeled"}, {{$CellContext`tinit$$, 100, 
          "temp\[EAcute]rature du th\[EAcute]"}, 0, 100, 1, Appearance -> 
         "Labeled"}, {{$CellContext`tamb$$, 20, 
          "temp\[EAcute]rature ambiante"}, -20, 100, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.01, "conductivit\[EAcute]"}, 0.001,
          0.1, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{587., {283.0625, 290.9375}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.4101766569398127`*^9, {3.410176806959449*^9, 3.4101768583598957`*^9}, 
   3.410176929851259*^9, 3.410176962165585*^9, 3.410177021507635*^9, 
   3.410177114608523*^9, 3.410177162083448*^9, 3.410177240290159*^9, {
   3.4101773306671753`*^9, 3.4101773497124357`*^9}, 3.4101775772988243`*^9, 
   3.410177622173612*^9, 3.410177667764967*^9, 3.410177707824245*^9, 
   3.410178657960861*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Valeurs \[LeftGuillemet]exp\[EAcute]rimentales\[RightGuillemet]", \
"Subsubsection",
 CellChangeTimes->{{3.410175743685655*^9, 3.4101757642957487`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "[", "t", "]"}], "/.", 
           RowBox[{"sol", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             SubscriptBox["T", "init"], "\[Rule]", "99"}], ",", 
            RowBox[{
             SubscriptBox["T", "amb"], "\[Rule]", "20"}], ",", 
            RowBox[{"c", "\[Rule]", ".01"}]}], "}"}]}]}], "}"}], ",", 
       RowBox[{"ErrorBar", "[", "2", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "600", ",", "60"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"data", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"m", ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"data", ",", "th"}], "]"}]}], "Input",
 CellChangeTimes->{{3.410174628231176*^9, 3.410174638467166*^9}, {
   3.410174686567713*^9, 3.410174751666732*^9}, 3.4101747964287043`*^9, {
   3.4101748576142797`*^9, 3.410174894395541*^9}, {3.4101749900415297`*^9, 
   3.4101749921833897`*^9}, {3.410175099425332*^9, 3.4101751974471083`*^9}, {
   3.41017524523488*^9, 3.410175268908299*^9}, {3.410175303036151*^9, 
   3.410175374004496*^9}, {3.41017540466406*^9, 3.410175448711068*^9}, {
   3.410175523307873*^9, 3.410175547066134*^9}, {3.410175578493866*^9, 
   3.4101755846036367`*^9}, {3.410175789178628*^9, 3.410175806337637*^9}, {
   3.4101762443329372`*^9, 3.410176255666422*^9}, {3.410176306631341*^9, 
   3.410176312117082*^9}, {3.410176408107717*^9, 3.4101764091531067`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[1, 0, 0], 
    PointBox[{{0., 99.}}], {LineBox[{{0., 101.}, {0., 97.}}], 
     LineBox[{Offset[{1.5, 0}, {0., 101.}], Offset[{-1.5, 0}, {0., 101.}]}], 
     LineBox[{Offset[{1.5, 0}, {0., 97.}], 
       Offset[{-1.5, 0}, {0., 97.}]}]}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0., 0.}, {0, 99.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.410174639704557*^9, 3.4101747526071367`*^9, 3.410174796745*^9, {
   3.4101748585305443`*^9, 3.41017489499916*^9}, 3.410174992523193*^9, {
   3.4101751162611017`*^9, 3.4101751624091*^9}, 3.410175198508791*^9, {
   3.410175245564302*^9, 3.410175269538522*^9}, {3.4101753201291943`*^9, 
   3.410175374691674*^9}, {3.410175405032288*^9, 3.4101754174536057`*^9}, 
   3.4101754495185623`*^9, {3.4101755014815893`*^9, 3.410175547728684*^9}, 
   3.4101755852720423`*^9, 3.410176261867169*^9, 3.410176294932444*^9, 
   3.410176326000074*^9, {3.410176401132399*^9, 3.410176409914912*^9}, 
   3.410177667997147*^9, 3.41017777034871*^9, 3.410178093229314*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[1, 0, 0], 
     PointBox[{{0., 99.}}], {LineBox[{{0., 101.}, {0., 97.}}], 
      LineBox[{Offset[{1.5, 0}, {0., 101.}], Offset[{-1.5, 0}, {0., 101.}]}], 
      LineBox[{Offset[{1.5, 0}, {0., 97.}], 
        Offset[{-1.5, 0}, {0., 97.}]}]}}, {}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Hk41HkcB3CUDpunopXSyNGwCZHfjBHl3ciRp4aZJ0yZDYVKRKkpN+N6
kKOaJ2lrLNnVsROLsK5kEyqiQpGOrZ5qHFnXSFn7nT8+z+d5Pc/neD4f/f2h
vAAVJSUlDglFLvf8Pjks/byVbhnSO3eHj7T7+3q5WS32bdynzIpKPnL6RFG6
Wb32y+upqWApH+L34vb5WR/tJUPSM4OX+Ljw+cqUPFNu/9Rk6es1Qj5WBhtk
/Ju5EGGtvlyOGR9eUn+PkcyV+Em7VfBK4gV5e3LNUKYxllbk5TtmeaJ8RZd6
SgYLFvyTtefCdyNsA9VZb8uG/7W1FQuqeNBylovbNF3Q/5gRXmfFxXj9yqDC
IA5ailePpce5IdlHVzvXhIcRhy1n/Fftwh+ZPokOPh549vXonslHrtCJEARP
J/FhODCsZdXpguLr/e0pJ7yRKL1hvcjUGR2paVVRV/fBQcX67MuLjkjvfrmE
3uGLuIe02dU7t6Oz+Un0Mof9gOdNHT0TB7xf8saipPcAIhktukJNNlKF5gWb
uQGYiusI8DXbBjlT7BEhC8R0Yzy93R34oafXxS76ENIbu4c11tnjVq5genDs
MAaupWZ/+bQFuqXTg5y0Iwixm27zqbEDbbD7F8n8EOQeHjWXNNpCFv0guyD/
KBprR7UOdm2GVMjxE68KQ+WGR5FXVDbDDM/5Hd1hiLhgOPPCywaat0PG3hYc
w9Fm5/PqFSxsqzWUHfE9jrnft0+9NmXhbqmLMksnHA/nddtoV1mjmBtRM/Ah
HJZMsfu4ozW6Ex90fS08AZPrzvPSPzER5Gec8SX0JIZcF2ioZjPBNR8/YGwj
xMDWtyOXtzERd+b1pe4JIQL8TifeUmZixYXe8J8bT2Fu2LuJd4+BUYvRG96x
p5GunlIkPcuAbu0p5cusCLzi7/2WFsBA+ajazG2VSNjOFX1cY8tAdlWDu9Od
SOzyPVi9QpuBJ+tjd5RmRIE9SefHTFEQmO37Ncc1Gk0W1RbNfRRYelKtctUY
nHibFpzfRCGqYeHGks4YGCy01Ai9SUF1RPSbflYsylv7Yl0vUphqXdwQ4h2H
BQkl9ePJFC63zc3EaMRj9lPpmLaQgp9czSk+LB6Vx8oWKx+m8GJGZ39oTzx8
fpw1OiagMOm0RZrHSMBZD7aqJo9CjZrWog/nEuD2hbJT20FhU9GEFW06AUYt
/koCUOCkvMvK8RTBxpFla2lDgbb1ec1onQhvPHen8jZRYG58Kv9O7DbFbuIS
u+t1UIvrRYjKo2bdiZNU7t3SJx6Q6YW7EcvulxTyiE9W03x2Ele6paZXEJdN
FFs7Kfr9mHtPN4hwV/KfzIY4iGeZm0T8TbLLSOFEB9NnOcQRBfl+LEU/3YBz
nXi5dOdzJjFNps7uIw4aeNBspdh3/MN6uzsiHLroVWBGPN//TaAL8Z6qnpem
inqP/qu7ibt6+doKu1t30UKIN9ACs00U87/VLZcQm1cXxRgTdw5VcW4QL/vH
9i8j4s8DZRmVxDT1ngk68ZrGa6qPiRMCNYPXKf7z51V2P3GTuLLYUDG/UBL3
kXj2b8E7A8V95/PqxomNJlTXKpyYJP46R2xFL9urT/w/7WE34w==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0., 0.}, {0, 99.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.410174639704557*^9, 3.4101747526071367`*^9, 3.410174796745*^9, {
   3.4101748585305443`*^9, 3.41017489499916*^9}, 3.410174992523193*^9, {
   3.4101751162611017`*^9, 3.4101751624091*^9}, 3.410175198508791*^9, {
   3.410175245564302*^9, 3.410175269538522*^9}, {3.4101753201291943`*^9, 
   3.410175374691674*^9}, {3.410175405032288*^9, 3.4101754174536057`*^9}, 
   3.4101754495185623`*^9, {3.4101755014815893`*^9, 3.410175547728684*^9}, 
   3.4101755852720423`*^9, 3.410176261867169*^9, 3.410176294932444*^9, 
   3.410176326000074*^9, {3.410176401132399*^9, 3.410176409914912*^9}, 
   3.410177667997147*^9, 3.41017777034871*^9, 3.410178093271751*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.410175454762586*^9, 3.410175487213645*^9}, {
   3.41017555887435*^9, 3.410175570272214*^9}, 3.410175803270377*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{969, 734},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
Magnification->1.5,
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 164, 4, 69, "Subtitle"],
Cell[CellGroupData[{
Cell[779, 31, 154, 3, 37, "Subsubsection"],
Cell[CellGroupData[{
Cell[958, 38, 704, 20, 42, "Input"],
Cell[1665, 60, 738, 20, 49, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2452, 86, 114, 1, 37, "Subsubsection"],
Cell[CellGroupData[{
Cell[2591, 91, 624, 17, 42, "Input"],
Cell[3218, 110, 2266, 43, 364, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5521, 158, 2293, 57, 157, "Input"],
Cell[7817, 217, 3467, 65, 599, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11333, 288, 158, 2, 37, "Subsubsection"],
Cell[CellGroupData[{
Cell[11516, 294, 1962, 46, 134, "Input"],
Cell[13481, 342, 1190, 24, 370, "Output"],
Cell[14674, 368, 2912, 53, 370, "Output"]
}, Open  ]],
Cell[17601, 424, 163, 2, 40, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
